<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>ciblevoltext</Name>
<File>custom/OchUI_cible_volante.tga</File>
</Texture>

<!-- CIBLE VOLANTE-->

<HorizontalResizeImageTemplate>
<Name>vie_volante_on</Name>
<Height>8</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>111</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>ciblevoltext</TextureName>
<Left><X>37</X><Y>1</Y></Left>
<Repeat><X>37</X><Y>1</Y></Repeat>
<Right><X>37</X><Y>1</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<HorizontalResizeImageTemplate>
<Name>vie_volante_off</Name>
<Height>8</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>10</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>ciblevoltext</TextureName>
<Left><X>218</X><Y>1</Y></Left>
<Repeat><X>218</X><Y>1</Y></Repeat>
<Right><X>218</X><Y>1</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>vie_volante</Name>
<ForegroundHResizeTemplate>vie_volante_on</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>vie_volante_off</BackgroundHResizeTemplate>
<Height>8</Height>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</StatusBarTemplate>

<WindowTemplate>
<Name>custom2_window</Name>
<WindowId>custom2_window</WindowId>
<TitleWidth>350</TitleWidth>
<TitleHeight>0</TitleHeight>
<Width>350</Width>
<Height>19</Height>
<ResizeableWidth>350</ResizeableWidth>
<MinWidth>75</MinWidth>

<!-- cible -->

<LabelDef>
<Position><X>10</X><Y>0</Y></Position>
<FontName>verd11</FontName>
<Adapter>summary_target</Adapter>
<ColorAdapter>summary_target_color</ColorAdapter>
<Width>350</Width>
<Height>10</Height>
<MaxCharacters>999</MaxCharacters>
</LabelDef>

<StatusBarDef>
<Position><X>0</X><Y>12</Y></Position>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
<TemplateName>vie_volante</TemplateName>
<AdapterName>summary_target_hits</AdapterName>
<Width>350</Width>
</StatusBarDef>

<ScalarLabelDef>
<Position><X>-323</X><Y>10</Y></Position>
<Alignment><OffsetRight>true</OffsetRight></Alignment>
<FontName>verd11</FontName>
<Adapter>summary_target_hits</Adapter>
<Width>350</Width>
<Height>10</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<EndAligned>true</EndAligned>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

</WindowTemplate>
</Root_Element>